CREATE TABLE [C6Storico].[GESTIONE_ZIP_FTP] (
	[id] int NOT NULL,
	[nomefile] varchar(255) NOT NULL,
	[dataInvio] datetime NULL,
	[flagInvio] varchar(1) NOT NULL,
	[nomeCartella] varchar(255) NOT NULL,
	[ID_ELAB] int NOT NULL
)
GO